<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Parole încercate';
require'f_tabelare.php';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
echo$div[4].img('latest.gif',1).'Parole încercate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`parole_incercate`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_profil.php';
require'f_data.php';
$items=$conn->query('SELECT`de`,`parola`,`ip`,`browser`,`data`FROM`parole_incercate`ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[4]).'</small>'.$div[0].$clasa_normal.'Parola: <strong>'.$item[1].'</strong><br />IP: <a href="/admin-cine-intra/categorie/ip/tip/'.$item[2].'"><strong>'.$item[2].'</strong></a><br />Browser: <a href="/admin-cine-intra/categorie/browser?go='.rawurlencode($item[3]).'"><strong>'.$item[3].'</strong></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt parole încercate!'.$div[0];
require'f_jos.php';